/*     555175 : 공백      */
.solid_line__555175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__555175__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__555175__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__555175__ {height:20px}
}

/*     568195 : 한줄 텍스트      */
.text__568195__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__568195__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__568195__ p {font-size:46px}
}

/*     568235 : 공백      */
.solid_line__568235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__568235__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__568235__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__568235__ {height:10px}
}

/*     568215 : 장문 텍스트      */
.textarea__568215__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__568215__ p {font-size:24px;}
}

/*     555205 : 공백      */
.solid_line__555205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__555205__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__555205__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__555205__ {height:20px}
}

/*     555245 : 공백      */
.solid_line__555245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__555245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__555245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__555245__ {height:40px}
}

/*     735795 : 한줄 텍스트      */
.text__735795__ p {
	display:inline-block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#3333333;letter-spacing:0;line-height:1.5em;
}
.text__735795__ p a {color:#3333333}
.text__735795__{display:flex;align-items: center; gap:10px}
@media all and (min-width:1024px){
	.text__735795__ p {font-size:22px}
	.text__735795__{margin-left:18px;}
}

/*     735805 : 공백      */
.solid_line__735805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__735805__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__735805__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__735805__ {height:10px}
}

/*     298165 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__298165__ {max-width:1200px;margin:0 auto}

.pm-slide_img__298165__ a {display:block;border:none}
.pm-slide_img__298165__ a img {border:none}
.pm-slide_img__298165__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__298165__ .item {position:relative}
.pm-slide_img__298165__ .item img {vertical-align:top}
.pm-slide_img__298165__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__298165__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__298165__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__298165__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__298165__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__298165__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__298165__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__298165__ .owl-nav .owl-next {right:2px}
.pm-slide_img__298165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__298165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__298165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__298165__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__298165__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__298165__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__298165__ .active img {opacity:1}

.pm-slide_thum__298165__:after {content:'';display:block;clear:both}
.pm-slide_thum__298165__ .item {float:left;width:33.33%}

.pm-slide_gallery__298165__.empty__298165__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__298165__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__298165__ .item {width:16.66%}
}

.pm-slide_img__298165__.build_edit_mode .item {display:none}
.pm-slide_img__298165__.build_edit_mode .item img {width:100%}
.pm-slide_img__298165__.build_edit_mode .item:first-child {display:block}

/*     735825 : 한줄 텍스트      */
.text__735825__ p {
	display:inline-block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#3333333;letter-spacing:0;line-height:1.5em;
}
.text__735825__ p a {color:#3333333}
.text__735825__{display:flex;align-items: center; gap:10px}
@media all and (min-width:1024px){
	.text__735825__ p {font-size:22px}
	.text__735825__{margin-left:18px;}
}

/*     735835 : 공백      */
.solid_line__735835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__735835__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__735835__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__735835__ {height:10px}
}

/*     735855 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__735855__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_responsive__735855__ a {display:block;border:none}
.pm-banner_slide_responsive__735855__ a img {border:none}
.pm-banner_slide_responsive__735855__ .item {position:relative}
.pm-banner_slide_responsive__735855__ .item img {vertical-align:top}

.pm-banner_slide_responsive__735855__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__735855__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__735855__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__735855__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__735855__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__735855__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__735855__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__735855__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__735855__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__735855__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__735855__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__735855__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__735855__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__735855__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__735855__.empty__735855__ {padding:30px 10px;font-size:13px;text-align:center}

/*     735865 : 공백      */
.solid_line__735865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__735865__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__735865__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__735865__ {height:40px}
}

